* { padding: 0; margin: 0; }

html,body {
 font-family:'Conv_Dosis-Light',Sans-Serif;
 font-size: 0.9em;
 height:100%;
}
#wrapper { 
 margin: 0 auto;
 height:100%;
}
#header {
 width: 30em;
 height: 8em;
 color: #000;
 padding: 2px;
 border-bottom: 1px inset #ccc;
 margin-top:1em;
 margin-bottom:10px;
 margin-left:auto;
 margin-right:auto;
 background-color:#fff;
 font-family:'Conv_Dosis-ExtraLight',Sans-Serif;
 font-size:large;
 text-align: center; 
 padding-top: 1.5em;
}

#sub
{
	font-family:'Conv_Dosis-ExtraLight',Sans-Serif;
 	font-size:normal;
}

#navigation {
 width: 60em;
 height:2em;
 color: #000;
 padding: 0.1em;
 margin-top 0em;
 margin-right: 0em;
 margin-left: 0em;
 margin-bottom: 0em;
 background: #fff;
 font-family:Helvetica;
 font-size:normal;
 margin-left:auto;
 margin-right:auto;
 text-align: center;
 vertical-align: middle;
}

ul.nav li
{
 display:inline;
 list-style:none;
 padding:3.3em;
}

#content_wrapper { 
 color: #000;
 box-shadow: 0 -3px 3px -3px #333;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: 150%;
 background-image:url("images/bg.png");
 background-attachment:fixed; 
}


#content
{
 width: 1220px;
 color: #000;
 padding: 2px;
 margin-left:auto;
 margin-right:auto;
 font-family:'Conv_Dosis-ExtraLight',Sans-Serif;
 font-size:large;
}

@font-face {
	font-family: 'Conv_Dosis-Medium';
	src: url('fonts/Dosis-Medium.eot');
	src:url('fonts/Dosis-Medium.woff') format('woff'), url('fonts/Dosis-Medium.ttf') format('truetype'), url('fonts/Dosis-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
	font-family: 'Conv_Dosis-Regular';
	src: url('fonts/Dosis-Regular.eot');
	src:url('fonts/Dosis-Regular.woff') format('woff'), url('fonts/Dosis-Regular.ttf') format('truetype'), url('fonts/Dosis-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
	font-family: 'Conv_Dosis-Light';
	src: url('fonts/Dosis-Light.eot');
	src:url('fonts/Dosis-Light.woff') format('woff'), url('fonts/Dosis-Light.ttf') format('truetype'), url('fonts/Dosis-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
	font-family: 'Conv_Dosis-ExtraLight';
	src: url('fonts/Dosis-ExtraLight.eot');
	src:url('fonts/Dosis-ExtraLight.woff') format('woff'), url('fonts/Dosis-ExtraLight.ttf') format('truetype'), url('fonts/Dosis-ExtraLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.nav a {
  color:#000;
  /* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

/*.pic a{
	color: yellow;
}*/

a
{
	color:red; 
}

a:hover 
{ 
	color:#66CC33;  
	text-decoration: none;
}

a.selected
{
	color:#66CC33;  
	text-decoration: none;
}

a:link 
{
    text-decoration: none;
}
a:visited 
{
    text-decoration: none;
}
